<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9dac6a6072f9edc08ed04a3e5b21b7e4">
  <dict>
    <!--2022-05-24 10:48:15.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:48:15.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2022-05-24 10:48:15.000-->
    <int key="num_match">8</int>
  </dict>
</config>
